/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
/*
Green: #64bb46 - 100,187,70
Dark Blue: #02003c - 2,0,60
*/

h1, h2, h3, h4, h5, h6 {
    color: #02003c;
    line-height: 1.3;
    margin: 0 0 15px 0;
}

.content-wrap {
    position: relative;
    padding: 30px 0;
    overflow: hidden;
}

.section {
    margin: 40px 0;
    padding: 30px 0;
}

.content-wrap .header-stick {
    margin-top: -2em !important;
}

#header {
    border-bottom: 0 !important;
}

.i-plain {
    color: #02003c;
}

.svg-trigger {
    width: 40px;
    height: 40px;
}

.svg-trigger path {
    stroke: #FFF;
}

#logo img {
    padding: 15px 0;
}

#header-wrap,
.sticky-header #header-wrap{
    background-color: #02003c;
	border-bottom: 1px solid #F5F5F5;
}

.menu-link {
    color: #FFF;
	font-size: 1rem !important;
	text-transform: none !important;
}

.menu-container > .menu-item > .menu-link {
	font-size: 1.2rem !important;
}

.sub-menu-container .menu-item > .menu-link {
    letter-spacing: 1px;
}

.header-misc .mobile-call a {
	color: #64bb46
}
.header-misc .mobile-call a:hover {
	color: #FFF;
}

.dark #footer, #footer.dark {
    color: rgba(255,255,255,0.75);
    background-color: #02003c;
    border-top-color: rgba(255,255,255,0.15);
}

.slider-caption > div {
    background-color: rgba(100,187,70,0.9);
    border-radius: 2px;
    padding: 40px;
}

.slider-caption:not(.dark), .slider-caption:not(.dark) h2 {
    color: #02003c;
    text-shadow: none;
}

.slider-caption h2 {
    text-transform: none;
	line-height: 1.3;
	letter-spacing: 0;
}

.slider-caption p {
    margin-top: 0;
    margin-bottom: 10px;
}

.promo-dark {
    border: 0 !important;
    background-color: #02003c;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
}

.promo-dark span p:last-of-type {
    margin-bottom: 0;
}

.promo-dark a:not(.button) {
    text-decoration: underline !important;
}
.promo-dark a:not(.button):hover {
    color: #FFF;
}
.promo-dark a.button {
    
}
.promo-dark a.button:hover {
    background-color: #efefef !important;
	color: #02003c !important;
}

.dark .promo.promo-dark {
    background-color: inherit !important;
	border-bottom: 5px solid rgba(255,255,255,0.15) !important;
}

.button:hover {
    background-color: #02003c;
    color: #FFF;
}

.button.button-dark {
    background-color: #02003c !important;
	color: #FFF !important;
}
.button.button-dark:hover {
    background-color: #64bb46 !important;
	color: #FFF !important;
}
.slider-caption .button.button-dark:hover {
    background-color: #FFF !important;
	color: #02003c !important;
}
.dark .button.button-dark {
    background-color: #02003c !important;
	color: #FFF !important;
}
.dark .button.button-dark:hover {
    background-color: #efefef !important;
	color: #02003c !important;
}

.fbox-content h3 {
    font-size: 1.3rem;
	text-transform: none;
    margin-bottom: 0;
    color: #02003c;
}

.media-box p {
    margin-top: .75rem;
}

.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2 {
    text-transform: none;
    letter-spacing: 0;
    color: #02003c;
}

.dark .testi-meta {
    font-size: 16px !important;
    font-weight: bold;
    text-transform: none;
}

.dark .testi-meta span {
    color: #02003c;
}

.dark .testimonial .flex-control-nav li a {
	background-color: #FFF;
}

#page-title {
    position: relative;
    padding: 4rem 0;
    background-color: #64bb46;
    border-bottom: 1px solid #EEE;
}

#page-title.page-title-mini h1 {
    font-size: 22px;
    color: #02003c;
	letter-spacing: 0;
    text-transform: none;
}

.breadcrumb a,
.breadcrumb-item + .breadcrumb-item::before{
    color: #02003c;
}
.breadcrumb a:hover,
.breadcrumb-item.active{
    color: #FFF !important;
}

form label small,
.card .card-text small{
	color: #FF0004;
}

.card-header {
    background-color: #02003c;
	color: #FFF;
}
.card-body {
    background-color: #efefef;
}

.grecaptcha-badge {
    bottom: 48% !important;
    z-index: 999;
}

.menu-item .sub-menu-trigger {
    color: #FFF;
}

.sub-menu-container .menu-item > .menu-link {
    font-weight: 600;
    color: #FFF;
}

body.device-xl .sub-menu-container .menu-item > .menu-link,
body.device-lg .sub-menu-container .menu-item > .menu-link{
	color: #02003c;
}
body.device-xl .sub-menu-container .menu-item > .menu-link:hover,
body.device-lg .sub-menu-container .menu-item > .menu-link:hover{
	color: #64bb46;
}

.si-dark {
    background-color: #64bb46;
}

.ftcontlinks span.ftlink {
	white-space: nowrap;
}

@media screen and (max-width:330px) {
	.middot {display: none !important;}
}


/* ----------------------------------------------------------------
	CMS Content Defaults
-----------------------------------------------------------------*/
.cms-content ul,
.cms-content ol{
	margin: 0 0 20px 20px;
	width: auto;
	list-style: outside disc;
	overflow: hidden;
}
.cms-content ul li,
.cms-content ol li{
	position: relative;
    left: 20px;
    padding-right: 30px; 
}

/* ----------------------------------------------------------------
	CMS Icon Lists
-----------------------------------------------------------------*/
ul.big-green-checkmark,
ul.big-green-check{
  padding:0;
  text-align: left;
  margin: 1% 0 15px 0;
	list-style: none;
}
ul.big-green-checkmark li,
ul.big-green-check li{
  position: relative;
  padding-left: 45px;
  margin: 2% 0 2% 0;
  color: #234477;
  line-height: 1.4;
}
ul.big-green-checkmark li:before {
  content: "\e659";
}
ul.big-green-check li:before {
  content: "\e658";
}
ul.big-green-checkmark li:before,
ul.big-green-check li:before{    
  font-family: font-icons;
  position: absolute;
  font-size: 200%;
  left: 0;
  top: -12px;
  color: #64bb46;
}

/* Check Yes/No */
ul.yes-no-checkmark{
  padding:0;
  text-align: left;
  margin: 1% 0 15px 0;
	list-style: none;
}
ul.yes-no-checkmark li{
  position: relative;
  padding-left: 35px;
  margin: 2% 0 2% 0;
  color: #234477;
  line-height: 1.2;
}
ul.yes-no-checkmark li.check-yes:before,
ul.yes-no-checkmark li.check-no:before{    
  font-family: "lined-icons";
  position: absolute;
  font-size: 140%;
  left: 0;
  top: -3px;
}

ul.yes-no-checkmark li.check-yes:before {
  content: "\e92c";
  color: #64bb46;
}
ul.yes-no-checkmark li.check-no:before {
  content: "\ea11";
  color:rgba(255,0,4,1.00)
}
/* end Yes/No */

.actdark ul.big-green-checkmark li,
.actdark ul.big-green-check li{
	color: #FFF;
}
.actlight ul.big-green-checkmark li,
.actlight ul.big-green-check li{
	color: #234477;
}
@media only screen and (min-width: 1025px) {
	ul.big-green-checkmark,
	ul.big-green-check{
	  /*width: 60%;*/
	}
}

/* ----------------------------------------------------------------
	Multi-Column Lists
-----------------------------------------------------------------*/
@media only screen and (min-width: 1025px) {
	ul.two-col-list  {
		-moz-column-count: 2;
		-moz-column-gap: 30px;
		-webkit-column-count: 2;
		-webkit-column-gap: 30px;
		column-count: 2;
		column-gap: 30px;
	}
	ul.three-col-list  {
		-moz-column-count: 3;
		-moz-column-gap: 30px;
		-webkit-column-count: 3;
		-webkit-column-gap: 30px;
		column-count: 3;
		column-gap: 30px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	ul.two-col-list {
		-moz-column-count: 2;
		-moz-column-gap: 20px;
		-webkit-column-count: 2;
		-webkit-column-gap: 20px;
		column-count: 2;
		column-gap: 20px;
	}
	ul.three-col-list  {
		-moz-column-count: 3;
		-moz-column-gap: 20px;
		-webkit-column-count: 3;
		-webkit-column-gap: 20px;
		column-count: 3;
		column-gap: 20px;
	}
}
ul.two-col-list,
ul.three-col-list {
    margin: 0 0 1.5em 0;
}
ul.two-col-list li,
ul.three-col-list li{
    margin-bottom: 0;
    break-inside: avoid !important;
}

ul.two-col-list.big-green-checkmark,
ul.three-col-list.big-green-checkmark,
ul.two-col-list.big-green-check,
ul.three-col-list.big-green-check{
    
}

/* ----------------------------------------------------------------
	Content Images
-----------------------------------------------------------------*/
.featimg100{
	width: 100%;
	height: auto;
	max-width: 100%;
	float: none;
	margin-top: 0 !important;
	margin-left: 0 !important;
}
.featimg50{
	width: 50%;
	height: auto;
	max-width: 50%;
	float: right;
	margin-top: 0 !important;
	margin-left: 30px !important;
}
.featimg40{
	width: 40%;
	height: auto;
	max-width: 40%;
	float: right;
	margin-top: 0 !important;
	margin-left: 30px !important;
}
.featimg30{
	width: 30%;
	height: auto;
	max-width: 30%;
	float: right;
	margin-top: 0 !important;
	margin-left: 30px !important;
}
.featimg25{
	width: 25%;
	height: auto;
	max-width: 25%;
	float: right;
	margin-top: 0 !important;
	margin-left: 30px !important;
}
.featimg20{
	width: 20%;
	height: auto;
	max-width: 20%;
	float: right;
	margin-top: 0 !important;
	margin-left: 30px !important;
}
.featimg15{
	width: 15%;
	height: auto;
	max-width: 15%;
	float: right;
	margin-top: 0 !important;
	margin-left: 30px !important;
}
.featimg50_left{
	width: 50%;
	height: auto;
	max-width: 50%;
	float: left;
	margin-top: 0 !important;
	margin-right: 30px !important;
}
.featimg40_left{
	width: 40%;
	height: auto;
	max-width: 40%;
	float: left;
	margin-top: 0 !important;
	margin-right: 30px !important;
}
.featimg30_left{
	width: 30%;
	height: auto;
	max-width: 30%;
	float: left;
	margin-top: 0 !important;
	margin-right: 30px !important;
}
.featimg25_left{
	width: 25%;
	height: auto;
	max-width: 25%;
	float: left;
	margin-top: 0 !important;
	margin-right: 30px !important;
}
.featimg20_left{
	width: 20%;
	height: auto;
	max-width: 20%;
	float: left;
	margin-top: 0 !important;
	margin-right: 30px !important;
}
.featimg15_left{
	width: 15%;
	height: auto;
	max-width: 15%;
	float: left;
	margin-top: 0 !important;
	margin-right: 30px !important;
}
.featimg100 img,
.featimg50 img,
.featimg40 img,
.featimg30 img,
.featimg25 img,
.featimg20 img,
.featimg15 img,
.featimg50_left img,
.featimg40_left img,
.featimg30_left img,
.featimg25_left img,
.featimg20_left img,
.featimg15_left img{
	max-width: 100%;
	width: 100%;
	height: auto;
}
@media screen and (max-width:550px) {
	.featimg100, .featimg50, .featimg40, .featimg30, .featimg25, .featimg15
	.featimg50_left, .featimg40_left, .featimg30_left, .featimg25_left, .featimg15_left{
		width: 100%;
		height: auto;
		max-width: 100%;
		float: none;
		margin-top: 0 !important;
		margin-left: 0 !important;
	}
}

.cms-content figure figcaption {
    /* border: 1px solid #666; */
    background-color: #efefef;
    font-size: 12px;
	padding: 4px 15px;
}

/* ----------------------------------------------------------------
	Reviews
-----------------------------------------------------------------*/
.cms-reviews {}
.fslider.cms-reviews {
	overflow: visible;
	padding: 0 0 20px 0;
	background-color: transparent;
	border: 0;
	box-shadow: 0;
}
.fslider.cms-reviews .flexslider {
	width: 100%;
	margin: 0 auto;
}
.cms-reviews .card blockquote {
	margin: 0;
    padding: 0;
}
.cms-reviews .card blockquote p:last-of-type {
	margin-bottom: 0 !important;
}
.cms-reviews .card .card-footer .col_three_fourth,
.cms-reviews .card .card-footer .col_one_fourth {
	margin-bottom: 0 !important;
}
.cms-reviews h3{
	margin-left: 50px;
	font-size: 20px;
	margin: 0;
	font-style: italic;
}
.cms-reviews .card .card-footer {
	background-color: #02003c;
}
.cms-reviews .card .card-body {
	background-color: #FFF;
}
.cms-reviews .card .card-footer h6 span {
    color: #64bb46;
}
.cms-reviews .card .card-footer h6{
	margin-bottom: 0 !important;
	color: #FFF;
	font-size: 15px;
	line-height: 1.9;
	font-weight: 700;
}
.cms-reviews .card .card-footer h6 span.review-detail{
	font-weight: 400;
}
.section.dark .card .card-footer h6 span.review-detail{
	color: #aaa;
}
.cms-reviews .quote p {
    font-style: italic;
	margin-top: 5px !important;
	font-size: 1rem;
}
.cms-reviews .card .card-footer .product-rating {
	font-size: 18px;
	color: #FFBF00
}
.cms-reviews.review-carousel .product-rating {
	font-size: 18px;
	color: #FFBF00
}
.cms-reviews .card .card-footer .product-rating span {
	font-size: 14px;
}
.quote::before {	
	display: flex;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    vertical-align: -0.125em;
    -webkit-font-smoothing: antialiased;
    content: "\f262";
    width: 50px;
    height: 50px;
    line-height: 58px;
    font-size: 50px;
    top: 0;
    left: 0;
    float: right;
    position: relative;
    margin-right: 15px;
    padding: 0 0 15px 15px;
	color: #64bb46;
}
.section.dark .cms-reviews .flex-prev {
	left: -95px;
}
.section.dark .cms-reviews .flex-next {
	right: -95px;
}
.testi-content p {
    font-size: 18px;
    letter-spacing: 1px;
}
.testi-content p:last-of-type {
    margin-bottom: 25px;
}
.testi-meta span {
    color: #054676;
}
.testi-meta::before {
    content: '';
	display: none;
}
.testimonial-full .testi-meta span {
    vertical-align: top;
}
.section.dark .testimonial .flex-control-nav li a {
	background-color: #FFF !important;
}
.section.dark .testimonial .flex-control-nav li a.flex-active {
	background-color: #02003c !important;
}
.rating-date {
	vertical-align: top;
    line-height: 1.75;
}
/* ----------------------------------------------------------------
	Sitemap
-----------------------------------------------------------------*/
.sitemap {
  list-style: none;
  margin: 0;
  padding: 0 !important;
}

.sitemap > li {  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; 
  border: 2px solid #f0f0f0;
  margin: 0 0 1em 0;
  overflow: hidden;
  
	background-color: #FFF;
}

.sitemap > li > a:link, .sitemap > li > a:visited {
  background-color: #02003c;
  color: #FFF;
  text-decoration: none;
  display: block;
  padding: 0.75em;
}

.sitemap > li:hover > a:link, .sitemap > li:hover > a:visited {
  background-color: #64bb46;
}

.sitemap ul {
  margin: 10px 20px 15px 0;
  padding: 5px 20px 5px 20px;
  list-style: none;
  line-height: 2;
}

.sitemap ul ul {
  margin: 0 0 0.5em 20px;
}

.sitemap ul a:link, .sitemap ul a:visited {
  text-decoration: none;
  color: #222121;
  display: block;
}

.sitemap ul a:hover {
  text-decoration: underline;
  color: #64bb46;
}

.sitemap ul a:link:before, .sitemap ul a:visited:before {
	display: none;
}

.sitemap ul ul a:link:before, .sitemap ul ul a:visited:before {
	display: none;
}

/* ----------------------------------------------------------------------
	Download PDFs
-------------------------------------------------------------------------*/
.download-list{
  list-style: none;
	margin: 0;
	padding: 0 !important;
}

.download-list li{
  position:relative;
  margin-bottom:15px; 
  text-align: left;
}

.download-list li a::before {
    font-family: "Font Awesome 5 Free";
    content: "\f1c1";
    position: absolute;
    right: 20px;
    top: 10px;
    display: block;
    line-height: 26px;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    z-index: 5;
	color: #FFF;
}

.download-list li a:hover::before {
	color: #02003c;
}

.download-list li a{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  max-width: 100%;
  position:relative;
  display:block;
  color: #ffffff;
  font-size:13px;
  font-weight:500;
  line-height:24px;
  padding:10px 15px;
  background: #02003c;
  transition:all 300ms ease;
  -webkit-transition:all 300ms ease;
  -ms-transition:all 300ms ease;
  -o-transition:all 300ms ease;
  -moz-transition:all 300ms ease;
  border-radius: 5px;
}

.download-list li a:hover{
  color:#02003c; 
	background: #64bb46;
}

.download-list li .fa{
  font-size:14px;
  padding-right:7px;  
}


/* ----------------------------------------------------------------
	Post Navigation (next/prev)
-----------------------------------------------------------------*/
.post-navigation {
  display: inline-block;
  list-style: outside none none;
  padding: 0;
  margin: 0;
  position: relative;
  width: 100%;}
  .post-navigation .post-next,
  .post-navigation .post-prev {
    position: absolute;
    font-size: 16px;
    max-width: 90%;
	width: 90%;
	top:-35px;}
    .post-navigation .post-next span,
    .post-navigation .post-prev span {
      display: block;
      font-size: 11px;
      text-transform: uppercase;
      opacity: 0.7; }
  .post-navigation a:hover {
    transition: all 0.3s ease;
    color: #64bb46; }
  .post-navigation .post-next {
    right: 0;
    text-align: right; }
    .post-navigation .post-next:before {
      content: "\e7a5";
      font-family: "font-icons";
      font-size: 20px;
      position: absolute;
      top: 35px;
      transform: translate3d(0, -50%, 0);
      transition: all 0.3s ease;
      right: 10px;
      padding-top: 2px; }
    .post-navigation .post-next:hover:before {
      transform: translate3d(5px, -50%, 0); }
  .post-navigation .post-prev {
    left: 0; }
    .post-navigation .post-prev:before {
      content: "\e7a4";
      font-family: "font-icons";
      font-size: 20px;
      position: absolute;
      top: 35px;
      transform: translate3d(0, -50%, 0);
      transition: all 0.3s ease;
      padding-top: 2px;
      left: 10px; }
    .post-navigation .post-prev:hover:before {
      transform: translate3d(-5px, -50%, 0); }
  .post-navigation .post-prev-title {
    padding-left: 40px; }
  .post-navigation .post-next-title {
    padding-right: 40px; }
  .post-navigation .post-prev-title img {
    float: left;
	width: 64px;
    border-radius: 50%;
	margin-right:15px;
	margin-bottom: 15px;}
  .post-navigation .post-next-title img {
    float: right;
	width: 64px;
    border-radius: 50%;
	margin-left: 15px;
	margin-bottom: 15px;}
  .post-navigation .post-all {
    font-size: 24px;
    left: auto;
    position: absolute;
    right: 50%;
    text-align: center;
    top: 40px;
    width: 12px;
    opacity: 0.7; }

.single-post .post-navigation .post-prev {
  left: 0px; }
.single-post .post-navigation .post-next {
  right: 0px; }

@media (max-width: 479px) {
	.post-navigation .post-prev:before {
		left: 0;
	}
	.post-navigation .post-next:before {
		right: 0;
	}
	.post-navigation .post-prev-title {
		padding-left: 25px;
	}
	.post-navigation .post-next-title {
		padding-right: 25px;
	}
	.post-navigation .post-next,
	.post-navigation .post-prev {
		max-width: 48%;
		width: 48%;
	}
}

